Collector app problem

728
2
Jump to solution
12-14-2017 12:33 AM
SYR1Medair
New Contributor

We are not able to install collector app on Samsung A5 SM A500H  android 6.0.1; last version installed is 10.4.2

when looking for the app, a message is appearing : your device is not compatible with this version.

So please let me know if there is anyway to solve this problem since we are not able to get updates. If not, let us know if there is any special specifications to take into consideration when we are selecting new android handled.

0 Kudos
1 Solution

Accepted Solutions
Kylie
by Esri Regular Contributor
Esri Regular Contributor

We've found that Google Play is incorrectly reporting that some compatible devices are not compatible. If your device meets the device requirements but you see that message, here is a workaround: you can install Collector directly from Esri by following the steps in FAQ: How do I download Collector for ArcGIS without access to Google Play or the Windows Store? 

View solution in original post

2 Replies
BrentonMarchant
New Contributor

We are also having this issue on Samsung Galaxy A3 handsets SM-A300Y. Does anyone know of a solution?

0 Kudos
Kylie
by Esri Regular Contributor
Esri Regular Contributor

We've found that Google Play is incorrectly reporting that some compatible devices are not compatible. If your device meets the device requirements but you see that message, here is a workaround: you can install Collector directly from Esri by following the steps in FAQ: How do I download Collector for ArcGIS without access to Google Play or the Windows Store?